<?xml version="1.0" encoding="utf-8"?>
<application xmlns="http://ns.adobe.com/air/application/26.0">
  <id>start</id>
  <versionNumber>1.0</versionNumber>
  <filename>start</filename>
  <name>start</name>
  <initialWindow>
    <title>start</title>
    <content>start.swf</content>
    <systemChrome>standard</systemChrome>
    <transparent>false</transparent>
    <visible>true</visible>
    <minimizable>true</minimizable>
    <maximizable>true</maximizable>
    <resizable>true</resizable>
    <aspectRatio>landscape</aspectRatio>
    <renderMode>gpu</renderMode>
  </initialWindow>
  <!-- 
	More options:
	http://livedocs.adobe.com/flex/3/html/File_formats_1.html#1043413
	-->
  <android>
    <manifestAdditions><![CDATA[<manifest android:installLocation="auto" xmlns:android="http://schemas.android.com/apk/res/android" />]]></manifestAdditions>
  </android>
</application>